
#HeroImage {
	position: absolute;
	margin-left:138px;
	margin-top:115px;
	width:591px;
	height:176px;
	margin-bottom:0px;
	border: 1px solid #000000;

}


#HeroImageFooter {
	position: absolute;
	margin-left:138px;
	margin-top:291px;
	width:591px;
	height:15px;
	margin-bottom:0px;

}
#ServiceHeroLink {
	position: absolute;
	margin-left:138px;
	margin-top:306px;
	width:180px;
	height:153px;
	margin-bottom:0px;

}
#HeroLinkSeperator2 {
	position: absolute;
	margin-left:318px;
	margin-top:306px;
	width:2px;
	height:153px;
	margin-bottom:0px;

}
#SpecialEventsHeroLink {
	position: absolute;
	margin-left:320px;
	margin-top:306px;
	width:180px;
	height:153px;
	margin-bottom:0px;

}
#HeroLinkSeperator3 {
	position: absolute;
	margin-left:500px;
	margin-top:306px;
	width:2px;
	height:153px;
	margin-bottom:0px;

}
#MembershipHeroLink {
	position: absolute;
	margin-left:502px;
	margin-top:306px;
	width:180px;
	height:153px;
	margin-bottom:0px;

}
#HeroLinkRight {
	position: absolute;
	margin-left:682px;
	margin-top:306px;
	width:47px;
	height:153px;
	margin-bottom:0px;

}
#HeroLinkFooter {
	position: absolute;
	margin-left:138px;
	margin-top:459px;
	width:591px;
	height:39px;
	margin-bottom:0px;

}

#divPartners 
{
	position: absolute;
	margin-left:138px;
	margin-top:750px;
	margin-bottom:0px;
	padding: 2px;
	border: 1px solid #cccccc;
	width: 680px;
	background-color: #ffffff;
}